
/* Class = "NSComboBox"; ibShadowedToolTip = "Voer de gewenste scheeftehoek hier in of kies een voorgedefinieerde waarde uit het menu."; ObjectID = "551"; */
"551.ibShadowedToolTip" = "Voer de gewenste scheeftehoek hier in of kies een voorgedefinieerde waarde uit het menu.";

/* Class = "NSTextFieldCell"; title = "Vervagingsradius:"; ObjectID = "670"; */
"670.title" = "Vervagingsradius:";

/* Class = "NSTextFieldCell"; title = "X-offset:"; ObjectID = "671"; */
"671.title" = "X-offset:";

/* Class = "NSTextFieldCell"; title = "Y-offset:"; ObjectID = "674"; */
"674.title" = "Y-offset:";

/* Class = "NSTextFieldCell"; title = "Opaciteit:"; ObjectID = "680"; */
"680.title" = "Opaciteit:";

/* Class = "NSButtonCell"; title = "Draai horizontaal"; ObjectID = "685"; */
"685.title" = "Draai horizontaal";

/* Class = "NSButtonCell"; title = "Draai verticaal"; ObjectID = "686"; */
"686.title" = "Draai verticaal";

/* Class = "NSTextFieldCell"; title = "Scheefte:"; ObjectID = "687"; */
"687.title" = "Scheefte:";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[0] = "-60°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[0]" = "-60°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[1] = "-45°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[1]" = "-45°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[2] = "-30°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[2]" = "-30°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[3] = "-20°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[3]" = "-20°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[4] = "-10°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[4]" = "-10°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[5] = "0°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[5]" = "0°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[6] = "10°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[6]" = "10°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[7] = "20°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[7]" = "20°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[8] = "30°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[8]" = "30°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[9] = "45°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[9]" = "45°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[10] = "60°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[10]" = "60°";

/* Class = "NSButtonCell"; title = "Draai tekst regel-voor-regel"; ObjectID = "689"; */
"689.title" = "Draai tekst regel-voor-regel";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste Vervagingsradiusbredte hier in."; ObjectID = "702"; */
"702.ibShadowedToolTip" = "Voer de gewenste Vervagingsradiusbredte hier in.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "703"; */
"703.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Geef hier de gewenste opaciteitwaarde (0% = transparant)."; ObjectID = "708"; */
"708.ibShadowedToolTip" = "Geef hier de gewenste opaciteitwaarde (0% = transparant).";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "709"; */
"709.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de horizontale offset in van het object tot de schaduw. Negatieve waarden zetten de offset naar links."; ObjectID = "713"; */
"713.ibShadowedToolTip" = "Voer de horizontale offset in van het object tot de schaduw. Negatieve waarden zetten de offset naar links.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "714"; */
"714.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de verticale offset in van het object tot de schaduw. Negatieve waarden zetten de offset naar boven."; ObjectID = "718"; */
"718.ibShadowedToolTip" = "Voer de verticale offset in van het object tot de schaduw. Negatieve waarden zetten de offset naar boven.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "719"; */
"719.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste schaduw draaihoek hier in."; ObjectID = "723"; */
"723.ibShadowedToolTip" = "Voer de gewenste schaduw draaihoek hier in.";

/* Class = "NSTextFieldCell"; title = "0.0°"; ObjectID = "724"; */
"724.title" = "0.0°";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Stel schaduwvulkleur in"; ObjectID = "739"; */
"739.ibShadowedToolTip" = "Stel schaduwvulkleur in";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "741"; */
"741.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Vulkleur:"; ObjectID = "745"; */
"745.title" = "Vulkleur:";
